{
  "twentyOnePointsApp": {
    "bloodPressure": {
      "home": {
        "title": "BloodPressures",
        "createLabel": "Genera un nuovo Blood Pressure",
        "createOrEditLabel": "Genera o modifica un Blood Pressure",
        "search": "Cerca Blood Pressure",
        "notFound": "No Blood Pressures found"
      },
      "created": "&Egrave; stato generato un nuovo Blood Pressure con identificatore {{ param }}",
      "updated": "&Egrave; stato aggiornato Blood Pressure identificato da {{ param }}",
      "deleted": "&Egrave; stato eliminato Blood Pressure con identificatore {{ param }}",
      "delete": {
        "question": "Sei sicuro di volere eliminare Blood Pressure {{ id }}?"
      },
      "detail": {
        "title": "Blood Pressure"
      },
      "date": "Date",
      "systolic": "Systolic",
      "diastolic": "Diastolic",
      "user": "User"
    }
  }
}
